Scraper apiGeneratedMap
Get map job details
Retrieve the full details and discovered links for a completed map job
X-Api-Key<token>
In: header
Path Parameters
job_idstring
Format
uuidResponse Body
application/json
application/json
application/json
curl -X GET "https://scraper.geonode.io/v1/map/497f6eca-6276-4993-bfeb-53cbbbba6f08"{
"job_id": "453bd7d7-5355-4d6d-a38e-d9e7eb218c3f",
"url": "string",
"status": "queued",
"links_count": 0,
"duration_ms": 0,
"tokens_charged": 0,
"search": "string",
"include_subdomains": true,
"ignore_query_parameters": true,
"error_code": "string",
"error_message": "string",
"created_at": "2019-08-24T14:15:22Z",
"completed_at": "2019-08-24T14:15:22Z",
"links": [
{
"url": "string",
"source": "sitemap"
}
]
}{
"code": "string",
"message": "string",
"correlation_id": "string",
"retryable": true
}Empty
{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string"
}
]
}